html {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;

  }

.header {
    background-color: blueviolet;
    width: 800;
    height: 15vh;
    text-align: center;
    color: #fff;
}

.login {
  background-color: blueviolet;
  width: 100%;
  padding: o;
  margin: 0;
}

.login a {
  color: #fff;
  text-align: right !important;
  text-decoration: none;
  margin: 20px;
  padding: 20px;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav a p {
    color: #fff;
    font-size: 40px;
    font-family: 'Courier New';
    text-decoration: none;
}

.logo {
    text-decoration: none;
}


.navlink {
    flex: 1;
    text-align: right;
 
}

.navlink ul li {
    list-style: none;
    display: inline-block;
    padding: 9px 13px;
    position: relative;
}

.navlink ul li a {
    color: white;
    text-align: none;
}

.about {
    border: 1px solid black;
    width: 800;
    margin: 20px;
    padding: 20px;
}

.about h1 {
    text-align: center;
}

.about-main {
    display: flex;
}

.about-main p {
    padding: 40px;
}

.about-main .image {
    width: 130px;
    height: 175px;
}
.about-button {
    color: white;
    background-color: blueviolet;
    border: none;
    padding: 4px;
}

.portfolio {
    border: 1px solid black;
    width: 800;
    margin: 20px;
    padding: 20px;
}

.photoshop {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

/* .photoshop .image-portfolio {
    width: 100px;
} */

.image-portfolio {
    width: 254px;
    height: 317px;
}

.content-wrap {
    max-width: 800px;
    width: 85%;
    margin: 0 auto;
    padding: 60px 0;
  }
  h3 {
    margin-bottom: 0;
  }
  .item-details h3 + p {
    font-style: italic;
  }
  .item-details h3 ~ p {
    margin: 0;
  }
  .divider > section {
    border-bottom: 1px dashed #343434;
    padding: 25px 0;
  }
  .divider > section:last-of-type {
    border-bottom: none;
  }

  /* work exprience */
  .work-experience {
      background: #a1c6d7;
  }

  .job-item {
      display: grid;
      grid-template-columns: 1fr 2fr;
  }

  /* education */
  .education {
      background: #ffe66d;
      padding-bottom: 100px;

  }

  .education p {
      width: 60%;
  }


  /* contact */
  footer {
    background: #343434;
    color: #F7FFF7;
  }
  .contact-list {
    list-style-type: none;
    padding: 0;
  }
  .contact-list a {
    padding: 15px;
    display: inline;
    color: #f7fff7;
  }


  /* contact me */

  input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
  }
  
  /* Style the submit button with a specific background color etc */
  input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  /* When moving the mouse over the submit button, add a darker green color */
  input[type=submit]:hover {
    background-color: #45a049;
  }
  
  /* Add a background color and some padding around the form */
  .contact {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }



